[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[PATCH] Mark as compatible with SWIG 1.3.33

From: Jelmer Vernooij <jelmer_at_samba.org>
Date: 2007-12-15 01:55:46 CET

Configure currently complains about newer versions of SWIG. However, I
have used 1.3.32 and 1.3.33 for some time now, and am able to run at
least the Python tests fine. There have also been no
backward incompatible changes in SWIG that may affect svn.

Does anybody have experience with SWIG 1.3.33 and the Perl or Ruby bindings?

[[[
* build/ac-macros/swig.m4: Mark SWIG 1.3.32 and 1.3.33 as supported.
]]]

Cheers,

Jelmer

-- 
Jelmer Vernooij <jelmer_at_samba.org> - http://samba.org/~jelmer/
Jabber: jelmer@jabber.fsfe.org


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org

Received on Sat Dec 15 03:21:20 2007

This is an archived mail posted to the Subversion Dev mailing list.